Subject: [summary] wu-ftpd and Digital Unix C2

From: "Picard, Marc" <[email-masked]>
Date: Wed, 19 Aug 1998 12:08:41 -0400

Thanks to Gregory A Lundberg who pointed out the URL for the wuftpd FAQ.  I
had looked at the FAQ, but I guess I missed the point about C2 the first
time.

wu-ftpd Resource Center:  http://www.landfield.com/wu-ftpd/
wu-ftpd FAQ:              http://www.cetis.hvu.nl/~koos/wu-ftpd-faq.html
wu-ftpd list archive:     http://www.landfield.com/wu-ftpd/mail-archive/

The procedure described in the FAQ works like a charm!

Thanks to all,

Marc Picard

> ----------
> From: 	Picard, Marc[SMTP:[email-masked]]
> Reply To: 	[email-masked]
> Sent: 	Wednesday, August 19, 1998 09:28
> To: 	[email-masked]'
> Subject: 	wu-ftpd and Digital Unix C2
> 
> I have an Alpha Server 4100 running Digital Unix 3.2G with the optional C2
> security package.
> 
> When I compiled and linked wu-ftpd with the default, I was able to run the
> daemon, but all attempts at logging in were rejected.  A few questions:
> 	(1) Has anyone compiled wu-ftpd in this environment?
> 	(2) what switches / options / changes do I need?
> 	(3) do I have to change ftpd.c's handling of the username/password
> check?
> 
> Thanks in advance
> Marc Picard
> [email-masked]
> (613) 993-7118
> Department of Fisheries and Oceans
> Government of Canada
>